body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 10pt Arial,Helvetica,sans-serif;
	background: #EFEFEF;
}

#page
{
	margin-top: 5px;
	margin-bottom: 5px;
	background: white;
	border: 1px solid #C9E0ED;
}

#header
{
	margin: 0;
	padding: 0;
	border-top: 3px solid #C9E0ED;
}

#content
{
	padding: 20px;
}

#sidebar
{
	padding: 20px;
}

#footer
{
	padding: 10px;
	margin: 10px 20px;
	font-size: 0.8em;
	text-align: center;
	border-top: 1px solid #C9E0ED;
}

#logo
{
	padding: 3px 5px;
	font-size: 200%;
}

#mainmenu
{
	background:white url(bg.gif) repeat-x left top;
}

#mainmenu ul
{
	padding:6px 20px 5px 20px;
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu ul li a
{
	color:#ffffff;
	background-color:transparent;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:5px 8px;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	color: #6399cd;
	background-color:#EFF4FA;
	text-decoration:none;
}

div.content {
    padding-left: 20px;
    padding-right: 20px;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0;
	padding: 5px 8px;
	margin-bottom:15px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.post
{
	margin: 0 0 20px;
}

.post .title
{
	font-size: 1.5em;
	border-bottom: 1px solid #C9E0ED;
}

.post .title a
{
	color: #555;
	text-decoration: none;
}

.post .author
{
	color: #888;
	margin: 0 0 5px;
}

.post .nav
{
	-moz-border-radius:7px;
	padding: 5px;
	background: #EFFDFF;
}

.comment
{
	-moz-border-radius:7px;
	padding: 10px;
	background: #F5F5F5;
	margin: 5px 0;
}

.comment .content
{
	margin: 10px 0;
}

.comment .author
{
	margin: 5px 0;
	padding: 0 0 3px;
	border-bottom: 1px solid #DDD;
}

.comment .time
{
	color: #888;
	font-size: 0.8em;
}

.comment a.cid
{
	color:#CCC;
	float:right;
	font-size:1.5em;
	font-weight:bold;
	padding:0 5px 5px 5px;
	text-decoration: none;
}

.comment a.cid:hover
{
	color:#555;
}

.comment .pending
{
	color:red;
}